.streaming_settings_uploader_container {
    padding: 3.75rem;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.streaming_settings_uploader_currentLink {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.streaming_settings_uploader_currentLink h4,
.streaming_settings_uploader_currentLink i {
    font-size: 20px;
    color: #EE008F;
}

.streaming_settings_uploader_title {
    display: flex;
    width: 100%;
    justify-content: center;
}


.streaming_settings_uploader_pageDiv_title {
    height: 25%;
    width: 25%;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: relative;
    border: 1px solid rgba(238, 0, 143, .2);
    border-radius: 10px;
    cursor: pointer;
    transition: .3s ease;
}

.streaming_settings_uploader_pageDiv_title:hover {
    background: #EE008F;
}

.streaming_settings_uploader_pageDiv_title:hover .streaming_settings_uploader_currentLink h4,
.streaming_settings_uploader_pageDiv_title:hover .streaming_settings_uploader_currentLink i {
    color: var(--white-color);
}




.streaming_settings_uploader_CLD {
    cursor: pointer;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}



div#Upload {
    padding: 1rem 0 .5rem 0;
}

div#User\ Management {
    padding:0.5rem 0 1.25rem 0;
}

div#Upload:hover {
    background: #EE008F;
    color: var(--white-color);
    border-radius: 10px 10px 0 0;
}

div#User\ Management:hover {
    background: #EE008F;
    color: var(--white-color);
    border-radius: 0 0 10px 10px;
}

.dropdownList_active {
    background: #EE008F;
    color: var(--white-color);
    border-radius: 0px 0px 10px 10px;
}

.dropdownList_usm_active {
    background: #EE008F;
    color: var(--white-color);
    border-radius: 10px 10px 0 0;
}

.openToggleLink {
    opacity: 1!important;
}


.streaming_settings_uploader_cL_dropdownList {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    position: absolute;
    top: 60px;
    left: 0;
    transition: all .2s ease;
    opacity: 0;
    color: #EE008F;
    font-weight: 600;
    background: black;
    border: 1px solid #39023e;
    box-shadow: 3px 4px 92px 4px rgba(57,2,62,0.66);
    -webkit-box-shadow: 3px 4px 92px 4px rgba(57,2,62,0.66);
    -moz-box-shadow: 3px 4px 92px 4px rgba(57,2,62,0.66);
    z-index: 99;
}

.streaming__settings_uploader_content_container {
    width: 100%;
    height: 890px;
    margin-top: 50px;
}

.streaming__settings_uploaderForms {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.streaming__settings_uploaderContent_thumbnailUploader {
    height: 100%;
    background: linear-gradient(0deg, rgba(165, 6, 181, 0.2), rgba(165, 6, 181, 0.2)), #000000;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    gap: 60px;
    align-items: center;
    -webkit-animation: scale-up-bottom 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: scale-up-bottom 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2022-11-18 9:19:20
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-up-bottom
 * ----------------------------------------
 */
 @-webkit-keyframes scale-up-bottom {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
  }
  @keyframes scale-up-bottom {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
  }
  

.streaming__settings_uploaderContent_thumbnailUploader .streaming_configs {
    background: linear-gradient(0deg, rgba(165, 6, 181, 0.2), rgba(165, 6, 181, 0.2)), rgba(1, 0, 1, 0.85);
    border-radius: 10px;
    height: 80%;
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    flex-direction: column;
    cursor: pointer;
    transition: all .3s ease;
}



.streaming__settings_uploaderContent_thumbnailUploader .streaming_configs:hover {
    box-shadow: 2px 7px 35px 0px rgba(238,0,143,0.5);
    -webkit-box-shadow: 2px 7px 35px 0px rgba(238,0,143,0.5);
    -moz-box-shadow: 2px 7px 35px 0px rgba(238,0,143,0.5);
}

.streaming__settings_uploaderContent_thumbnailUploader .streaming_configs:hover .streaming__settings_video_uploader_icon i {
    transform: translateY(10px);
    transition: transform .2s ease-in-out;
}

.streaming__settings_uploaderContent_thumbnailUploader .streaming_configs:hover .streaming__settings_video_uploader_icon_secondary i {
    font-size: 30px!important;
    transition: font-size .2s ease-in-out;
    transform: translateY(89%);
}


  

.streaming__settings_uploaderContent_thumbnailUploader
.streaming_configs:hover 
.streaming__settings_video_uploader_icon {
    background: #EE008F;
}

.streaming__settings_uploaderContent_thumbnailUploader
.streaming_configs:hover 
.streaming__settings_video_uploader_icon_secondary {
    background: #EE008F;
}


.streaming__settings_uploaderContent_inputforms {
    height: 100%;
    background: linear-gradient(0deg, rgba(165, 6, 181, 0.2), rgba(165, 6, 181, 0.2)), #000000;
    border-radius: 10px;
    display: flex;
    gap: 60px;
    justify-content: space-between;
    -webkit-animation: scale-up-bottom 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: scale-up-bottom 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}


/* ----------------------------------------------
 * Generated by Animista on 2022-11-18 9:19:20
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-up-bottom
 * ----------------------------------------
 */
 @-webkit-keyframes scale-up-bottom {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
  }
  @keyframes scale-up-bottom {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
      -webkit-transform-origin: 50% 100%;
              transform-origin: 50% 100%;
    }
  }
  

.streaming__settings_video_uploader,
.streaming__settings_wallpaper_uploader,
.streaming__settings_thumbnail_uploader {
    flex-direction: column;
    position: relative;
}

.streaming__settings_video_uploader input,
.streaming__settings_wallpaper_uploader input,
.streaming__settings_thumbnail_uploader input{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.streaming__settings_video_uploader_icon {
    position: relative;
    background: rgba(165, 6, 181, 0.6);
    max-height: 70px;
    max-width: 70px;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.streaming__settings_video_uploader_icon_secondary {
    position: relative;
    background: rgba(165, 6, 181, 0.6);
    max-height: 70px;
    max-width: 70px;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    opacity: .9;
}

.streaming__settings_video_uploader_icon {
    position: relative;
    background: rgba(165, 6, 181, 1);
    max-height: 70px;
    max-width: 70px;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    opacity: .9;
}

.streaming_settings_video_uploader_icon_oblong {
    max-width: 40px;
    width: 100%;
    background: rgb(245 149 255 / 80%);
    height: 15px;
    border-radius: 20px;
    z-index: 1;
    position: absolute;
    top: 50%;
}

.streaming__settings_video_uploader_icon i {
    font-size: 22px;
    z-index: 15;
    color: white;
    position: absolute;
    top: 0;
    transform: translateY(73%);
    height: 25px;
}

.streaming__settings_video_uploader_icon_secondary i {
    font-size: 25px;
    z-index: 15;
    color: white;
    position: absolute;
    top: 0;
    transform: translateY(90%);
    height: 25px;
}

.streaming__settings_video_uploader_description {
    text-align: center;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 150px;
}

.streaming__settings_video_uploader_description p {
    font-weight: 300;
    letter-spacing: 0.5px;
}

.streaming__settings_uploaderContent_inputforms {
    padding: 2rem 3.85rem;
}

.streaming__settings_UCI_left,
.streaming__settings_UCI_right {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.streaming__settings_UCI_left_form_groups {
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: relative;
}

.streaming__settings_UCI_left {
    flex: .75;
}

.streaming__settings_UCI_right {
    flex: .5;
}

.streaming__settings_uploaderContent_inputforms label {
    font-size: 16px;
    font-weight: 600;
    color: var(--white-color);
}

.streaming__settings_uploaderContent_inputforms input,
.streaming__settings_uploaderContent_inputforms textarea,
.streaming__settings_uploaderContent_inputforms select {
    background: #242222;
    outline: none;
    border: none;
    padding: .75rem 1rem;
    border-radius: 5px;
    color: rgba(197, 197, 197, 1);
    font-size: 14px;
}

.streaming__settings_UCI_left_form_groups input::placeholder,
.streaming__settings_UCI_left_form_groups textarea::placeholder {
    color: rgba(197, 197, 197, .8);
    font-weight: 400;
    font-size: 14px;
}

.streaming__settings_uploaderContent_inputforms  .edit textarea {
    max-height: 90px!important;
    height: 90px!important;
}

.streaming__settings_uploaderContent_inputforms textarea {
    max-height: 150px;
    height: 150px;
}

.streaming_settings_UCI_right_form_buttons {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.streaming_settings_UCI_right_form_buttons button {
    width: 100%;
    padding: .65rem;
    border-radius: 5px;
    color: white;
    outline: none;
    border: none;
    cursor: pointer;
    font-weight: 500;
}


.streaming_settings_UCI_right_form_buttons .form_buttons_cancel {
    background: #242222;
}

.streaming_settings_UCI_right_form_buttons .form_buttons_create {
    background: #A506B5;
}

.streaming_settings_UCI_right_form_buttons .form_buttons_cancel:hover {
    background: #463f3f;
}

.streaming_settings_UCI_right_form_buttons .form_buttons_create:hover {
    background: #c419d5;
}

.streaming__settings_right_form_buttons_errMsg {
    position: absolute;
    bottom: -25px;
    left: translateX(50%);
    color: #FF4A69;
    font-size: 14px;
}

.streaming__settings_uploader_content_container .user_management_container {
    width: 100%;
    height: 100%;
}

.user_management_container h4 {
    color: white;
    margin: 2rem 0;
}

.user_management_basicInfo .form_div {
    width: 45%;
}

.user_management_featured_update {
    width: 100%;
    height: 100%;
}

.user_management_featured_update h4 {
    color: white;
    margin: 2rem 0;
    margin-top: 4rem;
}

.user_management_featured_forms {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 100px;
}

.user_management_featured_forms .featured_form_uploader {
    max-width: 450px;
    max-height: 340px;
    width: 280px;
    height: 340px;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    box-shadow: 0px 1px 11px 1px rgba(165,6,181,0.16);
    -webkit-box-shadow: 0px 1px 11px 1px rgba(165,6,181,0.16);
    -moz-box-shadow: 0px 1px 11px 1px rgba(165,6,181,0.16);
}

.user_management_featured_forms .featured_form_uploader {
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.user_management_featured_forms .featured_form_uploader i {
    color: #A506B5;
    font-size: 24px;
}

.user_management_featured_forms .featured_textarea {
    max-width: 450px;
    max-height: 340px;
    width: 280px;
    height: 340px;
    background: #322E32;
    border-radius: 20px;
    flex: 1;
    padding: 1rem;
    color: white;
}

.featured_textarea p {
    margin: .5rem 0;
}

.featured_textarea textarea {
    width: 100%;
    max-height: 270px;
    max-width: 418px;
    height: 100%;
    outline: none;
    border: none;
    background: #322E32;
    color: white;
    font-weight: 300;
    font-size: 14px;
}

.user_management_formBtn {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
    padding: 3rem 0rem 2rem 2rem;
}

.user_management_formBtn button {
    padding: 0.75rem 2rem;
    border-radius: 10px;
    cursor: pointer;
    color: white;
    outline: none;
    border: none;
    transition: .3s ease;
}

.user_management_formBtn button:nth-child(1) {
    background: #242222;
}

.user_management_formBtn button:nth-child(2) {
    background: #A506B5;
}

.user_management_formBtn button:nth-child(1):hover {
    background: #423d3d;
}

.user_management_formBtn button:nth-child(2):hover {
    background: #c419d5;
    box-shadow: 0px 1px 11px 1px rgba(165,6,181,0.16);
    -webkit-box-shadow: 0px 1px 11px 1px rgba(165,6,181,0.16);
    -moz-box-shadow: 0px 1px 11px 1px rgba(165,6,181,0.16);
}

.user_management_featured_update_wallpaper_img {
    max-width: 992px;
    max-height: 550px;
    height: 550px;
    width: 992px;
    position: relative;
}

.user_management_featured_update_wallpaper_img img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.user_management_featured_update_wallpaper input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.user_management_featured_update_wallpaper_img small {
    color: #EE008F;
    width: 100%;
    display: flex;
    justify-content: end;
}

.user_management_featured_update_wallpaper_img small strong {
    margin-right: 5px;
}